#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bytes
version:              0.17.3
visibility:           public
id:                   bytes-0.17.3-JCssG7BrTOEBIHQgNLANEg
key:                  bytes-0.17.3-JCssG7BrTOEBIHQgNLANEg
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             https://github.com/ekmett/bytes
synopsis:             Sharing code for serialization between binary and cereal
description:          Sharing code for serialization between binary and cereal.
category:             Data, Serialization
abi:                  074e8dadf9e31f0c5981b507205a6f28
exposed:              True
exposed-modules:
    Data.Bytes.Get Data.Bytes.Put Data.Bytes.Serial Data.Bytes.Signed
    Data.Bytes.VarInt

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bytes-0.17.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bytes-0.17.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bytes
hs-libraries:         HSbytes-0.17.3-JCssG7BrTOEBIHQgNLANEg
depends:
    base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.4.1-ES0fYkLizF7ILPzvOxFj2e bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-bytes/html/bytes.haddock
haddock-html:         /usr/share/doc/haskell-bytes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

